/*
Theme Name: Astra Child
Theme URI: https://example.com
Description: A child theme for Astra.
Author: Name
Author URI: https://example.com
Template: astra
Version: 1.0.0
*/

@import url('../astra/style.css');

.elementor-accordion .elementor-tab-title {
    color: #ffa500; /* Темно-желтый цвет */
}

.elementor-accordion .elementor-tab-content {
    color: black;
}
.inline-shortcode {
    display: inline-block;
    vertical-align: middle;
}
.flex-container {
    display: flex;
    align-items: center;
}

.text {
    margin-right: 10px;
}